package massim.agent.framework;

/**
 * Enumeration of all the possible cell content types.
 * 
 * The types are self-explanatory. For details, if needed, check the 
 * protocol specification. 
 * 
 * @author pno
 *
 */
public enum CellType {
	AgentAlly, AgentEnemy, Obstacle, Cow, CorralAlly, CorralEnemy, Switch, FenceOpen, FenceClosed, Empty, Unknown
}
